@charset "UTF-8";



/* ===== display Style ===== */

.clear{clear:both;}
.display{display:block!important;}
.none{display:none!important;}

.desktop{display:inline;}
.desktop-none{display:none;}
.smart{display:none;}
.smart-none{display:inline;}

.dsp2560{display:inline;}
.dsp2048{display:none;}
.dsp1920{display:none;}
.dsp1600{display:none;}
.dsp1440{display:none;}
.dsp1400{display:none;}
.dsp1344{display:none;}
.dsp1280{display:none;}
.dsp1200{display:none;}
.dsp1136{display:none;}
.dsp1024{display:none;}
.dsp960{display:none;}
.dsp768{display:none;}
.dsp640{display:none;}
.dsp480{display:none;}

.dsp2560-none{display:none;}
.dsp2048-none{display:inline;}
.dsp1920-none{display:inline;}
.dsp1600-none{display:inline;}
.dsp1440-none{display:inline;}
.dsp1400-none{display:inline;}
.dsp1344-none{display:inline;}
.dsp1280-none{display:inline;}
.dsp1200-none{display:inline;}
.dsp1136-none{display:inline;}
.dsp1024-none{display:inline;}
.dsp960-none{display:inline;}
.dsp768-none{display:inline;}
.dsp640-none{display:inline;}
.dsp480-none{display:inline;}

@media screen and (max-width:2559px){
.dsp2560-none{display:none;}
.dsp2560{display:inline;}
}
@media screen and (max-width:2047px){
.dsp2048-none{display:none;}
.dsp2048{display:inline;}
}
@media screen and (max-width:1919px){
.dsp1920-none{display:none;}
.dsp1920{display:inline;}
}
@media screen and (max-width:1599px){
.dsp1600-none{display:none;}
.dsp1600{display:inline;}
}
@media screen and (max-width:1439px){
.dsp1440{display:inline;}
.dsp1440-none{display:none;}
}
@media screen and (max-width:1399px){
.dsp1400-none{display:none;}
.dsp1400{display:inline;}
}
@media screen and (max-width:1343px){
.dsp1344-none{display:none;}
.dsp1344{display:inline;}
}
@media screen and (max-width:1279px){
.dsp1280-none{display:none;}
.dsp1280{display:inline;}
}
@media screen and (max-width:1200px){
.dsp1200-none{display:none;}
.dsp1200{display:inline;}
}
@media screen and (max-width:1135px){
.dsp1136-none{display:none;}
.dsp1136{display:inline;}
}
@media screen and (max-width:1023px){
.dsp1024-none{display:none;}
.dsp1024{display:inline;}
}
@media screen and (max-width:959px){
.desktop{display:none;}
.desktop-none{display:inline;}
.smart{display:inline;}
.smart-none{display:none;}
.dsp960{display:inline;}
.dsp960-none{display:none;}
}
@media screen and (max-width:767px){
.dsp768{display:inline;}
.dsp768-none{display:none;}
}
@media screen and (max-width:639px){
.dsp640{display:inline;}
.dsp640-none{display:none;}
}
@media screen and (max-width:479px){
.dsp480{display:inline;}
.dsp480-none{display:none;}
}



/* ===== text Style ===== */

.mincho{font-family:'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','ＭＳ Ｐ明朝','MS PMincho';font-size:100%;}


/* ===== movie Style ===== */

.movie {position:relative;height:0px;padding-bottom:56.25%;overflow:hidden;}
.movie iframe{position:absolute;top:0px;left:0px;width:100%;height:100%;}


/* ===== pic Style ===== */

.pic{}
.pic img{width:100%;height:auto;}

/* ===== map Style ===== */

.map{}
.map iframe{width:100%;height:auto;}


/* ===== newwindow Style ===== */

.newwindow:after{content:url(/base/mtl/cmn/img/icon/new_window.gif);}


/* ===== icon Style ===== */

.icon-pdf:after{content:url(/base/mtl/lib/img/icon/pdficon_small.png);}


/* ===== overlay Style ===== */

.overlay{display:none;position:fixed;z-index:1000;top:0;left:0;width:100%;min-height:100%;background:rgba(0,0,0,0.7);}
.overlay-open{cursor:pointer;}
.overlay-contents{position:relative;width:800px;margin:30px auto;}
.overlay-contents .btn{position:absolute;top:-20px;right:-20px;cursor:pointer;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1199px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
.overlay-contents{width:90%;margin:20px auto;}
.overlay-contents .btn{position:absolute;top:-15px;right:-15px;cursor:pointer;}
.overlay-contents .btn img{width:40px;height:40px;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}


